package com.zcloud.util.examUntil;

/**
 * 说明：TODO
 * 作者：wangxuan
 * 官网：www.zcloudchina.com
 */
/**
 * @desc 对象返回到前端以及异常抛出的接口类
 */
public interface BaseResultInterface {


    String getCode();


    String getMessage();
}
